@charset "utf-8";
/* CSS Document */

/*------------------------

		title

--------------------------*/
h1.default {
  padding: 15px 25px;
  font-size: 157.1%;
  color: #fff;
  background-color: #0b1f64;
  margin: 30px 0 30px;
}
h2.sub-title {
  padding: 10px 15px;
  font-size: 128.6%;
  color: #fff;
  background-color: #0b1f64;
  margin: 50px 0;
}
h3.small-title {
  font-size: 114.3%;
  color: #0b1f64;
  margin-bottom: 30px;
}
/*------------------------

		div

--------------------------*/
div.cont-box {
  margin-bottom: 50px;
}

/*------------------------

		text

--------------------------*/
p.main-txt {
  font-size: 135.7%;
  line-height: 1.74;
  color: #0b1f64;
  margin-bottom: 50px;
}
p.normal-txt {
  /*line-height: 2.1;*/
  margin: 25px 0;
}
/*--------------------------

         link

----------------------------*/
.link-out a {
  display: inline-block;
  color: #0b1f64;
  padding-left: 15px;
  position: relative;
  font-size: 92.9%;
}
.link-out a:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: url(../img/arw_topicpath.png) no-repeat;
  position: absolute;
  top: 7px;
  left: 0;
}
.link-out a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: url(../img/icn_blank.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 5px;
  right: -15px;
}
.link-inside a {
  display: inline-block;
  color: #0b1f64;
  padding-left: 15px;
  position: relative;
  font-size: 92.9%;
}
.link-inside a:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: url(../img/arw_topicpath.png) no-repeat;
  position: absolute;
  top: 7px;
  left: 0;
}
/*--------------------------

         list

----------------------------*/
/* topic-list */
/* ul.topic-list {
	overflow: hidden;
	margin-bottom: 65px;
}
ul.topic-list > li {
	float: left;
	margin-right: 20px;
	font-size: 12px;
}
ul.topic-list > li > a {
	display: block;
	color: #0b1f64;
	font-size: 12px;
}
ul.topic-list > li + li {
	position: relative;
}
/* link-in */
ul.link-in {
  overflow: hidden;
}
ul.link-in > li {
  display: inline-block;
  float: left;
  margin: 0 30px 20px 0;
}
ul.link-in > li:last-child {
  margin-right: 0;
}
ul.link-in > li > a {
  font-size: 85%;
  color: #0b1f64;
  padding-left: 25px;
  position: relative;
}
ul.link-in > li > a:before {
  content: "";
  display: block;
  width: 15px;
  height: 17px;
  background: url(../img/arw_link.png) no-repeat;
  position: absolute;
  top: 0.3em;
  bottom: 0;
  left: 0;
}
*/
/* ul.normal-list */
ul.normal-list > li {
  padding-left: 25px;
  position: relative;
}
ul.normal-list > li:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  background: #333;
  position: absolute;
  top: 8px;
  left: 8px;
}
ul.normal-list > li > a {
  color: #0b1f64;
}
/* ul.chil-list */
ul.child-list {
  padding-left: 25px;
}
ul.child-list > li {
  position: relative;
  list-style: disc;
}
ul.child-list > li > a {
  color: #0b1f64;
}
/* ul.num-list */
ul.num-list > li {
  padding-left: 2em;
  text-indent: -2.5em;
}
#privacy_policy ul.num-list > li {
  text-indent: -1.6em;
}
/* ul.link-out-list */
ul.link-out-list {
  overflow: hidden;
}
ul.link-out-list > li {
  display: inline-block;
  float: left;
  margin: 0 30px 20px 0;
}

/* dl.list-styleA */
dl.list-styleA {
  border-bottom: 1px solid #858fb1;
  margin-bottom: 50px;
}
dl.list-styleA > dt {
  width: 12em;
  float: left;
  border-top: 1px solid #858fb1;
  padding: 10px 5px;
  box-sizing: border-box;
}
dl.list-styleA > dd {
  margin-left: 12em;
  border-top: 1px solid #858fb1;
  border-left: 1px solid #858fb1;
  padding: 10px 15px;
  box-sizing: border-box;
}
dl.list-styleA > dd + dd {
  border-top: none;
  padding-top: 0;
}
/* dl.list-styleC */
dl.list-styleC {
  margin-bottom: 50px;
  border-left: 1px solid #858fb1;
  position: relative;
  display: table;
}
dl.list-styleC:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #858fb1;
  position: absolute;
  bottom: -50px;
  left: 0;
}
dl.list-styleC + .list-styleC {
  margin-top: 100px;
}
dl.list-styleC dt {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 40%;
  font-weight: bold;
}
dl.list-styleC dt .big {
  font-size: 214.3%;
  color: #858fb1;
}
dl.list-styleC dt img {
  width: 90%;
}
dl.list-styleC dd {
  display: table-cell;
  margin-left: 40%;
  padding-left: 20px;
  box-sizing: border-box;
  border-left: 1px solid #858fb1;
}
/* ---------------------------

その他

-----------------------------*/
#disclaimer .mar-top0,
#vision .mar-top0,
#privacy .mar-top0,
#privacy_policy .mar-top0,
#disclosure .mar-top0,
#rule .mar-top0,
#executive .mar-top0 {
  margin-top: 0;
}
.mar-top30 {
  margin-top: 30px;
}
.mar-top50 {
  margin-top: 50px;
}
.align-right {
  text-align: right;
}
.align-right.name {
  margin: 30px 0 10px;
}

#rule ul.link-in > li {
  width: 240px;
}
#office_list .list-styleA dt {
  width: 15em;
}
#office_list .list-styleA dd {
  margin-left: 15em;
}
#office_list ul.link-out-list > li {
  width: 301px;
}
#executive .last {
  margin-bottom: 20px;
}
#vision p.main-txt {
  font-weight: bold;
  text-align: center;
  font-size: 24px;
}

/* メール配信 */
.mailadress form {
  overflow: hidden;
  width: 290px;
  margin: 40px auto;
}
.mailadress div {
  float: left;
  margin-right: 20px;
}
.mailadress div input[type="email"] {
  width: 100%;
  height: 28px;
  padding: 0 0 0 6px;
  border: 1px solid #9ba3bf;
  font-size: 13.33px;
}
.mailadress div input {
  width: 70px;
  height: 30px;
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  color: #1b2d6c;
  text-align: center;
  background: #fff;
  border: 2px solid #1b2d6c;
  cursor: pointer;
}
.agreement {
  margin: 40px auto 0 auto;
  font-size: 12px;
  line-height: 1.333;
}
/* comp.html */
.headline2.mail h3 {
  text-align: center;
  font-size: 160%;
  margin-bottom: 20px;
}
.headline2.mail p {
  text-align: center;
}

/* プライバシーマーク */
.p_mark {
  width: 319px;
  height: 115px;
  overflow: hidden;
  box-sizing: border-box;
}
.p_logo {
  width: 75px;
  height: 75px;
  float: left;
  margin-right: 20px;
}
.p_logo_txt {
  width: calc(100% - 95px);
  float: left;
  font-size: 12px;
  line-height: 1.5;
  padding-top: 10px;
}
#privacy .p_mark {
  box-sizing: border-box;
  padding: 20px;
  border: 1px solid #ccc;
  float: right;
}
#privacy .p_logo_txt {
  padding: 0;
}
.org-area {
  margin: 20px 0;
}
.org-area p:first-child {
  margin-bottom: 1em;
}

/* 保有個人データについて */
.privacy-disc-table {
  width: 100%;
  border-right: 1px solid #d2d0e5;
  border-bottom: 1px solid #d2d0e5;
}
.privacy-disc-table tr {
}
.privacy-disc-table th {
  border-top: 1px solid #d2d0e5;
  border-left: 1px solid #d2d0e5;
  padding: 10px;
  background: #e9eaeb;
}
.privacy-disc-table td {
  border-top: 1px solid #d2d0e5;
  border-left: 1px solid #d2d0e5;
  padding: 10px;
}

/* -----------------------------------------------------------

                             SP

-------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*------------------------

			title

	--------------------------*/
  h1.default {
    padding: 15px;
    font-size: 15px;
    margin: 35px 0 30px;
  }
  h2.sub-title {
    font-size: 12px;
  }
  h3.small-title {
    font-size: 12px;
  }
  /*------------------------

			list

	--------------------------*/
  dl.list-styleC dt .big {
    font-size: 128.6%;
  }
  /* ---------------------------

	その他

	-----------------------------*/
  #office_list .list-styleA dt {
    width: 30%;
  }
  #office_list .list-styleA dd {
    margin-left: 30%;
  }
  /* プライバシーマーク */
  .p_mark {
    margin-top: -30px;
  }
  #privacy .p_mark {
    float: none;
    margin-top: 30px;
  }

  /* 保有個人データについて */
  .privacy-disc-table th {
    padding: 6px;
  }
  .privacy-disc-table td {
    padding: 6px;
  }
}
